#banner:before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    background: linear-gradient(180deg, rgba(8, 23, 75, 0.6) 0%, rgba(4, 16, 57, 0.8) 100%);
}
.slider-lv .item:before,.list-sp .item:before {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3rem;
    content: '';
    z-index: 1;
    background: linear-gradient(180deg, #08174b0a 0%, #04103999 100%);
    transition: all 0.2s;
}
.slider-lv .item:hover:before{    
    background: linear-gradient(90deg, #1C477C29  0%, #1C477Cc7 100%);    
    height: 100%;
}
.custom-prev,.custom-next,.custom-prev-2,.custom-next-2 {
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    background: linear-gradient(90deg, #586EEB 0%, #2531A2 100%);
}
.custom-arrow-2 .next:after, .custom-arrow-2 .prev:after{
    content: "";
    width: 4rem;
    height: 4rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transition: all 0.15s ease 0s;
    transform: translate(-50%, -50%) rotate(45deg);
    background-color: #1C477C;
    z-index: -1;
}
.custom-arrow-2 .next:hover:after, .custom-arrow-2 .prev:hover:after{
    transform: translate(-50%, -50%) rotate(135deg);
}
.text-ss{
    font-size: 10rem;
}
.section-relative {
    position: relative;
    margin: 0 auto;
}
.item-block {
    display: block;
    height: 100%;
    width: 100%;
}
.item-absolute {
    position: absolute;
}
.custom-arrow-lv .next:after, .custom-arrow-lv .prev:after,.custom-arrow-sp .next:after,.custom-arrow-sp .prev:after{
    content: "";
    width: 4rem;
    height: 4rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transition: all 0.15s ease 0s;
    transform: translate(-50%, -50%) rotate(45deg);
    background-color: #1C477C;
    z-index: -1;
}
.custom-arrow-lv .next:hover:after, .custom-arrow-lv .prev:hover:after,.custom-arrow-sp .next:hover:after,.custom-arrow-sp .prev:hover:after{
    transform: translate(-50%, -50%) rotate(135deg);
}

@media(max-width: 168rem){
    .text-ss{
        font-size: 9rem;
    }
}
@media(max-width: 144.9rem){
    .text-ss{
        font-size: 8rem;
    }
}
@media(max-width: 128rem){
    .text-ss{
        font-size: 7rem;
    }
}
#page-block-n1 {
    height: 100vh;
    max-width: 100%;
}
#page-block-n .section-holder-border {
    border: 0;
}
#page-block-n1 .section-holder-overlay {
    opacity: 0;
    background-color: #000000;
    display: block;
}
#page-block-n1 .section-block {    
    background: url('./../img/crystal_riverside.webp') repeat rgb(163, 186, 198) 50% 50% / cover fixed;
    height: 100vh;
}
.section-fit {
    max-width: 60rem;
}
.section-inner {
    height: 100%;
}

.list-doi-tac .slick-dots{
    margin-bottom: -4.5rem;
}
.list-doi-tac .slick-dots li button:before{
    font-size: 0.8rem;
}
.list-doi-tac .slick-dots li button:before{
    color: #D2D2D2;
}
.list-doi-tac .slick-dots li.slick-active button:before{
    color: #656565;
}
.list-doi-tac .name_ct b{
    font-size: 1.8rem;
    display: block;
    line-height: 1.2;
}
.list-post .box-after{
    background: #F1D37F;
}
.list-post .slick-current .box-after{
    background: #1C477C;
}

@media(max-width: 144.9rem){
    .list-doi-tac .name_ct b{
        font-size: 1.6rem;
    }
}
@media(max-width: 76.8rem){
    .slider-lv .item:before{
        height: 80%;
    }
    .list-post .slick-track{
        margin-left: unset;
    }
    .list-doi-tac .slick-dots{
        margin-bottom: -3rem;
    }
    .custom-arrow-2 .next:after, .custom-arrow-2 .prev:after{
        width: 2.6rem;
        height: 2.6rem;
    }
    .custom-arrow-sp .next:after, .custom-arrow-sp .prev:after{
        width: 2.6rem;
        height: 2.6rem;
    }
    #cong-ty-thanh-vien h2.title b{
        display: block;
    }
    #cong-ty-thanh-vien .slider-dt .slick-track{
        margin-left: -2rem;
    }
}
